body 
{
	color: #666666;
	background: #F1F1F1;
}

a:hover, a:focus
{
	text-decoration: none;
}

.navbar
{
	background: #333333;
	border-radius: 0;
}

.btn-primary
{
	background: #666666;
	border-color: #444444;
}
.btn-primary:hover, .btn-primary:focus
{
	background: #444444;
	border-color: #666666;
}

.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled] {
    background-color: #666666;
	border-color: #444444;
    background-image: none;
}

.table tr > td, .table tr > th {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

/* Formularios */
form h4
{
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 5px;
	border-bottom: solid 1px #999999;
}

form label
{
	margin-left: 5px;
}

.formulario
{
	padding: 15px;
}

.has-error .ui-state-default{
	border-color: #a94442;
}

/* Listas */
.pesquisa
{
	margin-bottom: 10px;
}

.pesquisa-head
{
	border-bottom: 1px solid #999999;
	margin: 1%;
}

.pesquisa-body
{
	border-bottom: 1px solid #DDDDDD;
	margin: 1%;
}

.lista-button
{
	margin-top: -4px;
}

.lista-menu
{
	min-width: 35px;
	padding: 10px;
}

.status
{
	font-size: 14px;
}

.tipo-frete
{
	padding-left: 0px;
}

.tipo-frete span
{
	font-size: 18px;
	font-weight: normal;
}

.checkbox-status
{
	margin-left: 25px;
}

.panel-heading
{
	padding: 3px 15px;
	margin-top: 5px;
	font-size: 20px;
}

.btn-radio
{
	width: 100px;
}

.panel-filtro
{
	color: #666666;
	padding: 5px;
	padding-bottom: 8px;
}

/* pagination */
.pagination-bootpag
{
	text-align: right;
	margin-right: 25px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus 
{
	background: #666666;
 	border-color: #666666;
    color: #fff;
    cursor: default;
    z-index: 2;
}
.pagination > li > a, .pagination > li > span 
{
	color: #666666;
}

/* ui-autocomplete-input */
.custom-combobox 
{
	position: relative !important;
	display: inline-block !important;
}
.custom-combobox-toggle 
{
	position: absolute !important;
	top: 0 !important;
	bottom: 0 !important;
	margin-left: -1px !important;
	padding: 0 !important;
	width: 20px !important;
	border: solid 1px #888888 !important;
	border-radius: 2px !important;
}
.custom-combobox-input 
{
	margin: 0 !important;
	padding: 5px 10px !important;
}

.custom-combobox
{
	width: 100% !important;
}

.ui-autocomplete-input 
{
	height: 34px !important;
	margin-left: -1px !important; 
	width: 96% !important;
	background: #FFFFFF !important;
	font-size: 14px !important;
}

.label-row
{
	font-weight: normal !important;
	display: block !important;
	cursor: pointer;
}

.checkbox-tipo-consignado label
{
	font-size: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.checkbox-tipo-consignado
{
	padding-left: 0 !important;
}

.botao-radio
{
    width: 50%;
}

.panel-heading > div
{
	max-height: 30px;
}

.panel-heading > div > div > div.input-group
{
	margin-top: -4px;
}

.modal-header
{
	border: none;
}

.modal-footer
{
	border: none;
}


.panel-default > .panel-heading 
{
	height: 45px;
	margin-top: -1px;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: linear-gradient(to bottom, #ddd 0%, #e8e8e8 100%);
}

.exibicao_form
{
	border: none !important;
	border-bottom: solid 1px #CCCCCC !important;
	cursor: auto !important; 
	background-color: #F1F1F1 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}

select[disabled]
{
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	select::-ms-expand { display: none; }/* Remove seta padrão do IE*/
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus 
{
	background: #666666;
}

.navbar-nav > .active
{
	border-bottom: 2px solid #FFF;
}

.dropdown-menu > li > a 
{
	padding: 10px;
	padding-left: 20px;
	height: 40px;
}

.dropdown-menu
{
	padding: 0;
	min-width: 150px;
    max-height: 60vh;
    overflow-y: scroll;
}

/* width */
.dropdown-menu::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.dropdown-menu::-webkit-scrollbar-track {
  background: #fff; 
}
 
/* Handle */
.dropdown-menu::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 20px;
}

/* Handle on hover */
.dropdown-menu::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.dropdown-menu .divider {
    margin: 0;
}

.no-padding{
	padding: 0;
}

.select2-container--default .select2-selection--single{
	border: 1px solid #ccc;
    border-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group .select2-container{
	display: table!important;
    table-layout: fixed!important;
}